body {
    background-image: url('https://files.catbox.moe/5encv0.gif');
    
}

#popup {
  margin-top: 20px;
    float:left;
    background: #fff;
    border: 2px ridge #fff;
}
#awesomestuff {
    float:right;
    margin-top: 20px;
    text-align: center;
    background: #fff;
    border: 2px ridge #fff;
    height: 500px;
}
#aboutme {
    float:left;
    margin-top: 20px;
    text-align: center;
    background: #fff;
    border: 2px ridge #fff;
    height: 300px;
}